#' POSSA: Power Simulation for Sequential Analysis
#'
#' This R package serves to calculate, via simulation, power and appropriate
#' "stopping" alpha boundaries (and/or futility bounds) for sequential analyses
#' (i.e., "group sequential design") as well as for multiple hypotheses
#' (multiple tests included in an analysis), given any specified global error
#' rate. This enables the sequential use of practically any significance test,
#' as long as the underlying data can be simulated in advance to a reasonable
#' approximation. Note: Since the specific functions are rather complex, it is
#' much easier to understand the procedure with the examples given in the
#' vignettes (see via https://github.com/gasparl/possa).
#'
#' @keywords internal
"_PACKAGE"
#> [1] "_PACKAGE"
